@charset "UTF-8";

/*--------------------------
プルダウンメニュー
--------------------------*/
.pullmenu_area{
  margin: 0 0 30px 0;
  text-align: center;
  width: 100%;
}
.pullmenu_area .menu {
  width:100%;
  margin: 0 auto;
  display: table;
  height: 100%;
}

.pullmenu_area .menu li {
  display: table-cell;
  position: relative;
  background-color: #f2f2f2;
  border:none;
  margin: 0;
  padding:0;
  width: 50%;
  border-right: solid 1px #ccc;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
}

.pullmenu_area .menu .menu-first {
    border-bottom-left-radius: 10px;
}
.pullmenu_area .menu .menu-last {
    border-bottom-right-radius: 10px;
    border-right: none;
}
.pullmenu_area .menu li li {
  display: block;
  float: left;
}
.pullmenu_area .menu li img{
  margin-bottom: 8px;
}
.pullmenu_area .menu li .arrow{
  margin-bottom: 0;
  vertical-align: bottom;
}
.pullmenu_area .menu > li{
  background-image: url(../images/module/pc_pull-menu_bg01.png);
  background-repeat: repeat-x;
  background-position: bottom;
  border-bottom: 3px solid #e1e1e1;
}
.pullmenu_area .menu > li:hover,
.pullmenu_area .menu > li.active {
  background-color: #f2f2f2;
  background-image: url(../images/module/pc_pull-menu_bg02.png);
  background-repeat: repeat-x;
  background-position: bottom;
  border-bottom: 3px solid #bbb;
}

.pullmenu_area .menu > li.active a,
.pullmenu_area .menu > li.active p {
  color: #000;
}

.pullmenu_area .menu > li > a {
  display: block;
  padding: 15px 0 23px;
}
.pullmenu_area .menu > li > p {
  padding: 15px 0 23px;
  color: #004C72;
}

.pullmenu_area .menu > li > p:hover {
  color: #000;
}

.pullmenu_area .menu li a:hover {
  opacity: 1;
  color: #000;
  text-decoration: none;
}
.pullmenu_area .menu li a:hover img {
  opacity: 1;
}
.pullmenu_area .menu li ul {
  display: none;
  position: absolute;
  top: 101.7%;
  left: -1px;
  width: 101.3%;
  background-color: #f2f2f2;
  border: none;
  z-index: 50;
}
.pullmenu_area .menu li ul li {
  margin: 0;
  padding: 0;
  width: 100%;
  border: none;
  border-bottom: 1px solid #ccc;
  line-height: 2.4;
  text-align: left;
}
.pullmenu_area .menu li ul li a {
  display: inline-block;
  width: 100.2%;
  color: #000;
  font-weight: normal;
  padding: 8px 0 8px 9.5%;
}
.pullmenu_area .menu li ul li a:hover {
  background: #70B6C5;
  color: #fff;
  text-decoration: none;
}

/*-------ie8------*/
.ie8 .pullmenu_area .menu {
  background-color: inherit;
  border-collapse: separate;
  border-spacing: 1px;
}
.ie8 .pullmenu_area .menu li {
  width: 16%;
  border: none;
  background-color: #f2f2f2;
  background-image: none;
  position: relative;
}
.ie8 .pullmenu_area .menu li.menu-first {
  width: 18%;
}
.ie8 .pullmenu_area .menu li.menu-last {
  width: 18%;
}
.ie8 .pullmenu_area .menu > li{
  background-image: url(../images/module/dot_grey.png);
  background-repeat: repeat-y;
  background-position: left 0;
}
.ie8 .pullmenu_area .menu > li.menu-first {
  background-image: none;
}
.ie8 .pullmenu_area .menu > li:hover,
.ie8 .pullmenu_area .menu > li.active {
}

.ie8 .pullmenu_area .menu li a,
.ie8 .pullmenu_area .menu li p {
  display: block;
  min-height: 80px;
  background-image: url(../images/module/pc_pull-menu_bg01.png);
  background-repeat: repeat-x;
  background-position: bottom; 
}
.ie8 .pullmenu_area .menu li a:hover,
.ie8 .pullmenu_area .menu li p:hover {
  background-image: url(../images/module/pc_pull-menu_bg02.png);
}

.ie8 .pullmenu_area .menu li img.arrow {
  position: absolute;
  left: 49%;
  bottom: 3px;
}

.ie8 .pullmenu_area .menu li ul {
  margin-top: -1px;
}

.ie8 .pullmenu_area .menu li ul li {
  margin: 0;
  padding: 0;
  width: 100%;
  border: none;
  border-bottom: 1px solid #ccc;
  line-height: 2.4;
  text-align: left;
  display: block;
  float: left;
}

.ie8 .pullmenu_area .menu li ul li a {
  display: inline-block;
  width: 100.2%;
  color: #000;
  font-weight: normal;
  padding: 8px 0 8px 10px;
  height: auto;
  min-height: auto;
  background: #f2f2f2;
  margin: 0;
}
.ie8 .pullmenu_area .menu li ul li a:hover {
  background: #70B6C5;
  color: #fff;
  text-decoration: none;
}
